portals-pluto-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Lothian ...@essential.com.au>
Subject RE: Fixed Re: [Fwd: Kuiper: PortletRequestDispatcher.include rais es exception]
Date Tue, 25 May 2004 05:49:36 GMT
What version of Tomcat were you using before?

There was a known issue with Dispatchers in Tomcat 5.0.19.

Nick

> -----Original Message-----
> From: David Barral [mailto:david@elrincondelprogramador.com]
> Sent: Monday, 24 May 2004 6:35 PM
> To: pluto-dev@jakarta.apache.org
> Subject: Fixed Re: [Fwd: Kuiper: 
> PortletRequestDispatcher.include raises
> exception]
> Importance: Low
> 
> 
> I have switched to Tomcat 5.0.24 and the problem has gone. 
> Kinda weird.
> Anyway method include from the PortletRequesDispatcher works fine now.
> 
> Regards.
> 

Mime
View raw message